Bug 1868070 - Add missing developer quick starts
Summary: Add missing developer quick starts
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: 4.6.0
Assignee: Serena
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-11 15:00 UTC by Serena
Modified: 2020-09-21 03:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
Added missing developer quick starts (113.17 KB, image/png)
2020-09-21 03:36 UTC, spathak@redhat.com
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6307 None closed Bug 1868070: Updates to content for quick starts 2020-09-19 20:52:36 UTC

Description Serena 2020-08-11 15:00:53 UTC
Description of problem:
There are 3 missing developer quick starts:
- Getting started with a sample
- Adding Health Checks to your sample application
- Monitoring your sample application

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
Quick starts are not available

Expected results:
3 new developer quick starts should be available

Additional info:

Comment 3 spathak@redhat.com 2020-09-21 03:36:28 UTC
Created attachment 1715486 [details]
Added missing developer quick starts

Comment 4 spathak@redhat.com 2020-09-21 03:37:00 UTC
Verify on build version: 4.6.0-0.ci-2020-09-19-115132
Browser version: Chrome 84


Note You need to log in before you can comment on or make changes to this bug.